body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fe9b2a;
}
body {
	background-color: #FE9B2A;
	color: #ae231c;
}
h2 {
	font-size: 100px;
	background-color: #ae231c;
}

h2,h3,h4,h5,h6 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #FE9B2A;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #000;
	background-color: #A61E16;
}

#main{
margin-left: 80px
}

#MainTextbox {
	left:400px;
	width:700px;
	height:780px;
	z-index:1;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 12cm;
	clip: rect(200px,auto,auto,auto);
	margin-top: 270px;
	color: #000;
	padding-left: 5px;
}
#BoxforVideos {
	position:relative;
	left:-100px;
	top:40px;
	width:400px;
	height:620px;
	z-index:7;
	visibility: visible;
	float: left;

}
#BoxforVideos > h3 {
	color:#FB7D1E;
}
#COMPBox {
	position:absolute;
	left:80px;
	top:15px;
	width:350px;
	height:800px;
	z-index:2;
	font-family: "Arial Black", Gadget, sans-serif;
	background-color: #ae231c;
	vertical-align: top;
	float: left;
}
#OutBox {
	position:absolute;
	left:348px;
	top:157px;
	width:80px;
	height:80px;
	z-index:4;
	font-size: 30px;
	float: left;
}
#apDiv {
	position:absolute;
	left:80px;
	top:225px;
	width:290px;
	height:79px;
	z-index:2;
	font-size: 14px;
	float: left;
}
#apDiv3 {
	position:absolute;
	left:437px;
	top:157px;
	width:693px;
	height:60px;
	z-index:4;
	font-size: 45px;
	font-family: "Arial Black", Gadget, sans-serif;
	background-color: #fe9b2a;
}
#LETELY {
	position:absolute;
	left:431px;
	top:36px;
	width:695px;
	height:116px;
	z-index:5;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 100px;
	float: left;
}
#apDiv2 {
	position:relative;
	left:110px;
	top:40px;
	width:290px;
	height:146px;
	z-index:6;
	font-size: 8pt;
	float: left;
	color:ae231c;
}
/*#apDiv1 {
	position:absolute;
	left:1194px;
	top:14px;
	width:387px;
	height:621px;
	z-index:2;
}
#apDiv4 {
	position:absolute;
	left:442px;
	top:330px;
	width:7706px;
	height:331px;
	z-index:4;
}
#apDiv5 {
	position:absolute;
	left:466px;
	top:4px;
	width:1132px;
	height:1024px;
	z-index:4;
}
#apDiv6 {
	position:absolute;
	left:10px;
	top:1px;
	width:459px;
	height:1110px;
	z-index:4;
}
#apDiv7 {
	position:absolute;
	left:455px;
	top:0px;
	width:1143px;
	height:1105px;
	z-index:4;
}
#apDiv8 {	position:absolute;
	left:249px;
	top:162px;
	width:344px;
	height:50px;
	z-index:3;
}
#apDiv9 {
	position:absolute;
	left:436px;
	top:40px;
	width:459px;
	height:137px;
	z-index:5;
}
#apDiv10 {
        position:absolute;
	left:86px;
	top:225px;
	width:341px;
	height:79px;
	z-index:3;
	background-color: #ae231c;
	font-size: 14px;
	float: left;
}
#ofMyDomainBox {
	position:absolute;
	left:436px;
	top:48px;
	width:500px;
	height:24px;
	z-index:3;
	font-size: 40px;
	background-color: #fe9b2a;
	color: #ae231c;
}
.LeftRedMenu {
	background-color: #ae231c;
	height: 700px;
	width: 300px;
}*/